---
title: "Formas de pagamento"
description: "GET /v1/store/payment-methods — formas de pagamento ativas do restaurante."
method: "GET"
path: "/v1/store/payment-methods"
url: "https://developer.beefood.com.br/docs/loja/formas-pagamento"
group: "Restaurante"
scope: "store:read"
lang: "pt"
---
# Formas de pagamento

`GET /v1/store/payment-methods`

- Produção: `https://api.beefood.app/v1/store/payment-methods`
- Sandbox: `https://api-sandbox.beefood.app/v1/store/payment-methods`

Retorna as formas de pagamento do restaurante.

## Autenticação

Envie o access token no header `Authorization: Bearer <accessToken>`. Escopo necessário: `store:read`. Limite: 100 requisições a cada 3 minutos.






## Exemplos de requisição

### cURL

```bash
curl -X GET "https://api.beefood.app/v1/store/payment-methods" \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```


## Exemplos de resposta

### 200 OK

```json
[
  {
    "paymentMethodId": 381396,
    "name": "Fiadoxx",
    "kind": "STORE_CREDIT",
    "brands": []
  },
  {
    "paymentMethodId": 486229,
    "name": "PIX Bee",
    "kind": "PIX_BEEFOOD",
    "brands": []
  },
  {
    "paymentMethodId": 381233,
    "name": "PIX Online",
    "kind": "PIX_BEEFOOD",
    "brands": []
  },
  {
    "paymentMethodId": 856273,
    "name": "Vale Refeição Sodexo",
    "kind": "MEAL_VOUCHER",
    "brands": []
  },
  {
    "paymentMethodId": 381234,
    "name": "Dinheiro",
    "kind": "CASH",
    "brands": []
  },
  {
    "paymentMethodId": 381235,
    "name": "Débito",
    "kind": "DEBIT_CARD",
    "brands": [
      {
        "brandId": 1,
        "name": "Visa"
      },
      {
        "brandId": 2,
        "name": "Mastercard"
      }
    ]
  },
  {
    "paymentMethodId": 381236,
    "name": "Crédito",
    "kind": "CREDIT_CARD",
    "brands": []
  },
  {
    "paymentMethodId": 381237,
    "name": "PIX Manual",
    "kind": "DIGITAL_WALLET",
    "brands": []
  },
  {
    "paymentMethodId": 381238,
    "name": "Vale Alimentação",
    "kind": "FOOD_VOUCHER",
    "brands": []
  },
  {
    "paymentMethodId": 381239,
    "name": "Vale Refeição",
    "kind": "MEAL_VOUCHER",
    "brands": []
  }
]
```


## Campos da resposta

- `paymentMethodId` *number* — ID da forma de pagamento.

- `name` *string* — Nome da forma.

- `kind` *string* — Tipo do pagamento.

- `brands` *array* — Bandeiras associadas.



## Erros

| Status | Mensagem |
| --- | --- |
| 401 | Authentication token is missing |
| 401 | Invalid or expired access token |
| 403 | This credential does not include the store:read scope |
| 500 | Database error when trying to … |


